# translation of kfile_dvi.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Slobodan Simic <slsimic@verat.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_dvi\n"
"POT-Creation-Date: 2004-02-11 01:35+0100\n"
"PO-Revision-Date: 2003-09-15 10:05+0200\n"
"Last-Translator: Slobodan Simic <slsimic@verat.net>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: kfile_dvi.cpp:53
msgid "Created"
msgstr "Napravljen"

#: kfile_dvi.cpp:54
msgid "Comment"
msgstr "Komentar"

#: kfile_dvi.cpp:55
msgid "Pages"
msgstr "Stranica"

#: kfile_dvi.cpp:140
msgid "TeX Device Independent file"
msgstr "TeX DVI (Device Independent) fajl"
